#gallery1 ul {list-style-type:none;margin:0px;padding:0px;}
#gallery1 ul li {padding:0px;margin:0px 0 10px 0;}
#gallery1 ul li ul li {padding:0px;margin:0px 0 0px 0;}
.gallery_image_div span {display:block;}
.gallery_image_div .gallerydescription span {display:inline;}
.galleryimage {width:40%;float:left;margin-right:5%;position:relative;}
.gallerytextarea {width:55%;float:right;}
.galleryimage img {width:100%;height:auto;}